import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ScoreringComponent } from './scorering.component';

describe('ScoreringComponent', () => {
  let component: ScoreringComponent;
  let fixture: ComponentFixture<ScoreringComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ScoreringComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ScoreringComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
